Re-label the "Save" (or "Publish") button to use "Publish page" when creating and "Publish changes" when modifying an existing page
Closed, ResolvedPublic8 Story Points

Description

Splitting this off from the parent task, as there was consensus there for this and we should do changes in smaller steps where possible.

Change 296718 had a related patch set uploaded (by Jforrester):
EditPage: Show a different label for the button on create vs. modify

https://gerrit.wikimedia.org/r/296718

Johan added a subscriber: Johan.Jun 30 2016, 12:50 PM

When will this happen?

When will this happen?

i18n will go out this week. We'll wait a little while (at least a month) before we push the change itself out.

Change 296745 had a related patch set uploaded (by Jforrester):
Show a different label for buttons on create vs. modify

https://gerrit.wikimedia.org/r/296745

Johan added a comment.Jun 30 2016, 3:44 PM

OK, thanks.

Whatamidoing-WMF changed the title from "Re-label the "Save" button to use "Save page" when creating and "Save changes" when modifying an existing page" to "Re-label the "Save" (or "Publish") button to use "Publish page" when creating and "Publish changes" when modifying an existing page".Aug 1 2016, 5:20 PM

As a user and sysop on Wikinews I am protesting against this change as in most if not all that language versions the term "publish" (or its equivalents in other languages) is used for the one special edit when an article is considered ready, well after it was proofread, doublechecked and reviewed, when it usually get halfprotected and is added to the main page and declared to never again modified anymore. The change would add confusion to the redaction processes in Wikinews.

As a side note: i am not sure about wether the change would not put editors on risk. Some jurisdictation could begin to hold "editors" as "publishers" in the sense of presse laws when the button is named "publish".

Change 296745 had a related patch set uploaded (by Jforrester):
Show a different label for buttons on create vs. modify

https://gerrit.wikimedia.org/r/296745

Change 296718 merged by jenkins-bot:
EditPage: Show a different label for the button on create vs. modify

https://gerrit.wikimedia.org/r/296718

Change 296745 merged by jenkins-bot:
Show a different label for buttons on create vs. modify

https://gerrit.wikimedia.org/r/296745

Jdforrester-WMF closed this task as "Resolved".Aug 25 2016, 4:52 PM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptWed, Mar 8, 12:23 PM